3.0 RC3

投稿日: 投稿者: カテゴリー: Development, Releases

以下は、Jane が書いた WordPress.org 公式ブログの記事、「3.0 RC3」を訳したものです。

本文中のリンク先は英語版のパッケージです。WordPress 3.0 RC3 日本語版はこちらからダウンロードして下さい。


皆さんへのプレゼントを、短詩形式で。

最終案内をします、バグ報告も最後。
むずむず、わくわく、どきどき。お静かにお待ちを !
とりあえず、RC3 をどうぞ

そうです、(うまくいけば) 最後のリリース候補版となる、RC3 をダウンロードしてテストできるようになりました。

プラグイン開発者の皆さん、プラグインのテストをお願いします !

「3.0 RC3」への5件のフィードバック

  1. WP初心者です。3.0への自動アップグレードの表示がでたのでクリックしたところ以下のようなメッセージが出ました。
    このような場合はどう対処したらいいのでしょうか?

    Warning: require() [function.require]: Unable to access /virtual/portside/public_html/portside-yokohama.jp/wordpress/wp-includes/load.php in /virtual/portside/public_html/portside-yokohama.jp/wordpress/wp-settings.php on line 19

    Warning: require(/virtual/portside/public_html/portside-yokohama.jp/wordpress/wp-includes/load.php) [function.require]: failed to open stream: No such file or directory in /virtual/portside/public_html/portside-yokohama.jp/wordpress/wp-settings.php on line 19

    Fatal error: require() [function.require]: Failed opening required ‘/virtual/portside/public_html/portside-yokohama.jp/wordpress/wp-includes/load.php’ (include_path=’.:/usr/local/lib/php’) in /virtual/portside/public_html/portside-yokohama.jp/wordpress/wp-settings.php on line 19

コメントは停止中です。